@font-face {
    font-family: Aftika;
    src: url(/assets/fonts/aftika-black-webfont.woff2) format('woff2'),
         url(/assets/fonts/aftika-black-webfont.woff) format('woff');
    font-weight: 400;
    font-display: swap;
}
  
  @font-face {
    font-family: Aftika-Bold;
    src: url(/assets/fonts/aftika-bold-webfont.woff2) format('woff2'),
         url(/assets/fonts/aftika-bold-webfont.woff) format('woff');
    font-weight: bold;
    font-display: swap;
}
  
  @font-face {
    font-family: Aftika-Regular;
    src: url(/assets/fonts/aftikaregular-webfont.woff2) format('woff2'),
         url(/assets/fonts/aftikaregular-webfont.woff) format('woff');
    font-weight: normal;
    font-display: swap;
}
  
  @font-face {
    font-family: "MillerBanner";
    src: url(/assets/fonts/millerbanner-semibolditalic-webfont.woff2) format('woff2'),
         url(/assets/fonts/millerbanner-semibolditalic-webfont.woff) format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
  
  @font-face {
    font-family: GothamBook;
    src: url(/assets/fonts/gotham-book-webfont.woff2) format('woff2'),
         url(/assets/fonts/gotham-book-webfont.woff) format('woff'),
		 url(/assets/fonts/gotham-book-webfont.ttf) format('truetype');
    font-weight: normal;
    font-display: swap;
}

body {
    font-family: "GothamBook";
}

h1, h2, h3, h4, h5, h6 {
    font-family: "MillerBanner", serif;
}

h1{
    font-size: 1.8rem;
}

.bg-black {
    background-color: #000;
}

.text-black {
    color: #000 !important;
}

button[type="submit"] {
    background: #daa172;
    color: #fff;
    font-size: 18px;
    padding: 10px 30px;
    border-radius: 5px;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 30px 0 0 0;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Aftika-Regular";
    appearance: none;
    border: 2px solid #daa172;
}

button[type="submit"]:hover, button[type="submit"]:focus,
button[type="submit"]:active, button[type="submit"]:focus-visible,
button[type="submit"]:active:focus,
button[type="submit"]:active:focus-visible{
    background: #b9906f;
    border: 2px solid #b9906f;
    box-shadow: 0 0 0 .25rem rgba(218, 161, 114, .5);
}

.form-check-input:checked {
    background-color: #b9906f;
    border-color: #b9906f;
}

.form-check-input:focus,
.form-check-input:active,
.form-check-input:focus-visible {
    border: 2px solid #b9906f;
    box-shadow: 0 0 0 .25rem rgba(218, 161, 114, .5);
}

textarea{
    resize: none;
}

.logo{
    max-height: 40px;
    padding: 5px;
}

/* .form-control, .input-group-text, .form-check-label{
    margin-bottom: 0.5rem ;
} */

/* Estilos para el input de teléfono */
.phone-input-container {
    display: flex;
    gap: 10px;
}
.iti {
    width: 100%;
}
.phone-input-container input {
    flex: 1;
}
.iti--separate-dial-code .iti__selected-flag {
    background-color: #ffffff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-right: 1px solid rgba(0, 0, 0, .2);
}
/* Estilos para el input de fecha */
input[type="date"] {
    position: relative;
    cursor: pointer;
}

/* Ocultar el icono del calendario nativo */
input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
}
#termsAndConditions {
    color: #b08766;
}

#termsAndConditions:hover {
    text-decoration: underline;
}

#invalidCheckError {
    position: absolute;
    bottom: -16px;
}

input:-internal-autofill-selected{
    background-color: #fff !important;
}
 
.multiple-checkbox-container ul.list-unstyled {
    columns: 3;
}

.multiple-checkbox-container ul.list-unstyled li {
    word-break: break-word;
    display: flex;
    align-items: start;
    gap: 5px;
}

.multiple-checkbox-container ul.list-unstyled li > input{
    margin-top: 5px;
}

@media (max-width: 992px) {
    .multiple-checkbox-container ul.list-unstyled {
        columns: 2;
    }
}

@media (max-width: 576px) {
    .multiple-checkbox-container ul.list-unstyled {
        columns: 1;
    }
}

@media (min-width: 992px) {
    h1{
        font-size: 2rem;
    }
    .logo{
        max-height: 50px;
    }

    /* .form-control, .input-group-text, .form-check-label{
        margin-bottom: 1rem;
    } */

    .container-form{
        max-width: 850px;
    }
}

.loader-container{
    display: none;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.loader-container.show{
    display: flex;
}
.loader {
    width: 15px;
    aspect-ratio: 1;
    border-radius: 50%;
    animation: l5 1s infinite linear alternate;
}
@keyframes l5 {
    0%  {box-shadow: 20px 0 #fff, -20px 0 rgba(255,255,255,0.2); background: #fff}
    33% {box-shadow: 20px 0 #fff, -20px 0 rgba(255,255,255,0.2); background: rgba(255,255,255,0.2)}
    66% {box-shadow: 20px 0 rgba(255,255,255,0.2), -20px 0 #fff; background: rgba(255,255,255,0.2)}
    100%{box-shadow: 20px 0 rgba(255,255,255,0.2), -20px 0 #fff; background: #fff}
}

.modal .modal-content{
    background-color: transparent;
    border: 0;
}

.modal .modal-header{
    justify-content: flex-end;
    border-bottom: 0;
    padding: 0;
}

.modal .modal-body{
    padding: 1.5rem 1rem;
    background-color: #fff;
    border-radius: 5px;
}

.modal .modal-body .modal-title{
    color: #b08766;
    font-size: 1.3rem;
    line-height: 23px;
}

.modal .modal-body .modal-text{
    max-width: 230px;
    margin: 0 auto;
    font-size: 14px;
}

.modal .modal-body .img-fluid{
    max-width: 120px;
    margin: 1.5rem 1rem;
}

.modal.show .modal-dialog{
    margin: 4rem 1rem 0;
}

.modal button.close{
    background: none;
    border: none;
    font-size: 1.5rem;
    color: #ffffff;
    padding: 0;
}

@media (min-width: 768px) {
     /* .modal .modal-dialog:lang(en) {
        max-width: 570px;
    } */
    .modal .modal-body{
        padding: 1.5rem;
    }
    .modal.show .modal-dialog{
        height: 100%;
        align-items: center;
        display: flex;
        margin: 0 auto;
    }
    .modal .modal-body .img-fluid{
        max-width: 180px;
        margin: 2.5rem 2rem;
    }
    .modal .modal-body{
        padding: 2.5rem;
    }
    .modal .modal-body .modal-title{
        font-size: 1.6rem;
        line-height: 30px;
    }

    #additionalInfo{
        height: 7.6rem;
    }
}

@media (max-width: 576px) {
    #banner img{
        height: 30vh;
        object-fit: cover;
    }
}